Subject: Ticket Assigned - Re: Sports Wear
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 02:17:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sports Wear   Hello Sir/Ma'am

This is reminder msg . sir i'm waiting for your response . sir i hope you
like my quality and with door to door services and i will also give a
affordable and wholesale price sir plz try to do one chance i do my best .

Shahzaib Anwar
Paragon Apparles

On Fri, Mar 17, 2023 at 7:59 PM Maher Shahzaib <[email-masked]>
wrote:

> Hello Sir/Ma'am,
>
>
> I am Shahzaib Anwar from Pakistan. I am Customize manufacturing Company
> like leather & textile jackets, leather gloves, traveling bags Tee Shirt ,
> Polo Shirt , Casual Shirt , Baseball Jersey , Soccer Jersey , Hockey
> Uniform , Baseball Uniform , Baseball Jacket , Bomber Jacket , Varsity
> Jacket , Puffy Jacket , Puffer Vest , Tracksuit , Hoodie , Pullover Hoodie
> & accessories. We are working in thisline since last ten years. We are
> interested in establishing business relations with your esteemed company.
>
> I have seen your Website Profile. Sir you need any manufacturing company
> that can work for you customized products for your brand in affordable
> price range and provide goods at your door steps. We will give you sample
> for your approval and satisfaction.
>
>
> We would like to request you to please have a look at our web-site:
> https://paragonapparels.trustpass.alibaba.com  and advise your full
> requirements. please check my website.
>
> I am waiting your Positive response.
>
> Thanks & Best Regard
>
> Shahzaib Anwar
> Paragon Apparels
> Phone Number ; +923216108605
> Whatsapp Number ; +923216108605
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865543